Subject: [PATCH 0/7] Convert mxs board files to device tree

From: [email-masked] (Marek Vasut)
Date: Mon, 9 Jul 2012 09:33:36 +0200

Dear Marek Vasut,

> Dear Shawn Guo,
> 
> > On Mon, Jul 09, 2012 at 09:04:52AM +0200, Marek Vasut wrote:
> > > I can send you updated file, but it contains some additional cruft --
> > > especially the SPI and i2c stuff. But then, I guess it just won't be
> > > probed, right ?
> > 
> > Yes.  That should not be a problem.  But we need to make sure the
> > bindings will stay unchanged till hitting the mainline.
> 
> Correct, so merge this and I'll update it when it's in place.

And enable enet_out

> Best regards,
> Marek Vasut

Best regards,
Marek Vasut